.slicknav_menu{
	display: none;
}
#menu{
	display: block;
}

@media screen and (max-width: 1024px) {
.mainmenu ul li a {
	padding: 18px 9px;
	font-size: 10px;
}
body{
	width: 960px;
}

}

@media screen and (max-width: 768px) {
body{
	width: 100%;
}
.slicknav_menu {
	display: block;
	background: transparent;
	padding: 5px;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 999;
}
.slicknav_nav {
	background: #117797;
}
#menu{
	display: none;
}
.current_page_item a {
	color: #fff !important;
	font-weight: bold;
}
}

@media screen and (max-width: 640px) {

.widget {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}
.page-breadcrumb-area {
	padding: 25px 0;
	background-position-x: -25px;
}
.page-breadcrumb h3 {
	font-size: 20px;
	margin-left: 80px;
}

}

@media screen and (max-width: 480px) {
.logo img {
	width: 100%;
	height: 113px;
	object-fit: contain;
}

}

@media screen and (max-width: 380px) {

}

@media screen and (max-width: 360px) {

}

@media screen and (max-width: 320px) {

}
